/*generic tags*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow: scroll;
	overflow-x: auto;	
}
body {
	margin:0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #4e6172;
	/*background-image:url(../images/bg_body.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#ffffff;*/
}
div, td, p {
	font-size:12px;
	line-height:21px;
	color:#4e6172; 
	margin: 0px;
	padding: 0px;
}
p {
	margin:0px 0px 12px 0px;

}
table p {
	margin:0px;

}
a, a:link, a:active, a:visited {
	color:#4e6172;
	/*font-size:2pt;*/
}
a:hover {
	color:#e57561;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#4e6172;
	font-weight: normal;	
	margin:0px 0px 18px 0px;
	*margin:0px 0px 18px 0px; /*style for IE*/
	padding:0px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#4e6172;
	font-weight: bold;
	padding: 0px;
	margin:20px 0px 0px 0px;
}

ul {
	margin: 5px;
	padding: 5px;
	list-style-type: square;
}
li {
	line-height: 18px;
	padding-left: 5px;
	padding-top: 0px;
	list-style-position: inside;
	list-style-type: square;
}
.clear {
	clear:both;
}




/*container styles*/
#container {
	width: 998px;
	margin: 0 auto;
	margin:0px 0px 0px 0px;
	*margin:0px 0px 0px 0px; /*style for IE*/
	padding:0;
	text-align: left;
}



/** top **/
#header{
	width: 998px;
	height: 100px;
	margin: 0 auto;
}


/* buttons */
#rss {
}

.buttonheading {
float:right;
padding-top:4px;
padding-right: 0px;
}



/* content container styles */
#container_inner{
	position:relative;
	top:-10px;
	*top:-90px;
	left:0px;
	width:100%;
}
#content_main {
	position:relative;
	top:0px;
	left:13px;
	right:10px;
	width:59%;
	margin: 0px 0px 0px 0px;	
	padding:0px 0px 0px 0px;
	float:left;
	/*background-color:#F2EAC2;*/
}

/* menu */
#menu_topbar {
	position:relative;
	top:0px;
	width:100%;
	height:24px;
	background-image:url(../images/menu_top_1.jpg);
}
#menu_spacer_1 {
	height:15px;
	background-image:url(../images/menu_spacer_2.jpg);
}
#menu_spacer_2 {
	height:15px;
	background-image:url(../images/menu_spacer_2.jpg);
}
#menu_spacer_3 {
	height:15px;
	background-image:url(../images/menu_spacer_2.jpg);
}
#menu_spacer_4 {
	height:15px;
	background-image:url(../images/menu_spacer_2.jpg);
}
#menu_bottombar {
	position:relative;
	bottom:0px;
	width:100%;
	height:7px;
	background-image:url(../images/menu_bottom_1.jpg);
}
#leftcol {
	position:relative;
	left:0px;
	top:0px;
	width:206px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:black;
	background-image:url(../images/menu_back_1.jpg);
	background-repeat:repeat-y;
}
#rightcol {
	position:relative;
	left:0px;
	top:0px;
	width:178px;
	padding:0px 0px 0px 0px;
	float:right;
}
#agenda_bottombar {
	position:relative;
	bottom:0px;
	width:100%;
	height:7px;
	background-image:url(../images/agenda_bottom.jpg);
}
.mainlevel  {
	margin:0px;
	padding:0px 0px 0px 0px;
	text-indent:8px;
}
.mainlevel a:link, .mainlevel a:active, .mainlevel a:visited{
	color:#666666;
	text-decoration:none;
	font-size:9pt;
	line-height: 16pt;
	letter-spacing:0.02em;
	font-weight:normal;
	display:block;
}
.mainlevel a:hover{
	color:#e57561;
	text-decoration:none;
}
.secondlevel  {
	margin:0px;
	padding:0px 0px 0px 12px;
}
.secondlevel a:link, .secondlevel a:active, .secondlevel a:visited{
	color:#777777;
	text-decoration:none;
	font-size:9pt;
	line-height: 16pt;
	letter-spacing:0.02em;
	font-weight:normal;
	display:block;
}
.secondlevel a:hover{
	color:#e57561;
	text-decoration:none;
}


/* search */
#searchbox_site {
	position:relative;
	left:18px;
	top:0px;
	*top:0px;
	padding:0px 0px 0px 0px;
}
	 